Subject: Re: Next Steps - PTC/08082023/C05
From: Elyas Niroomand Toomaj <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: info <[email-masked]>, "majid.z43" <[email-masked]>
Date: Wed, 30 Aug 2023 05:02:33 -0700

Dear Sir,

Thank you for your email.

Regarding contract the  NO. PTC/08082023/C05 dated 8th August 2023 please
consider following items :

   1. We have sent the vessel Afrodita to inner anchorage and you have full
   control on the cargo at this moment
   2. As per our following from the agent berth notice will be issued
   tomorrow afternoon China time.
   3. Please consider that we have below term in the contract as per clause
   7.2 which is mentioned : “ *after buyer and seller sign the contract,
   the seller arranges for shipping agent to contact to the captain, the
   shipping agent reports to China Maritime and applies for an entry notice to
   the port, after receiving the entry notice the buyer pays 20% of the total
   contract amount to the seller designated account within 48 hours, after
   receiving the payment the seller notifies the shipping agent to arrange to
   enter to the port of unloading*”

There is item to make 20% and no excuse we can give to our legal department
to post pone the payment.

4.     Please proceed for the payment issue as per contract, otherwise we
have the right to terminate the contract and deliver the cargo to other
potential buyers. As the entry notice has been issued 4 days ago

Looking forward to hearing from you very soon.

Regards,

Commercial department

On Sat, Aug 26, 2023 at 7:18 AM [email-masked] <[email-masked]> wrote:

> Dear Elyas
> good evening
> thanks your massage
> 1. We will pay 20% after berthing notice. The first entry notice you got
> is only for anchor, not berthing.
> 2. As to tri party agreement, We would like to sign As long as terminal
> operator is willing to sign.
> 3. Due to the fact that we can not guarantee if we will be allowed to
> board the vessel to do CCIC test, we can not take CFR term for now. we
> should follow contract procedure Thank you for your understand.
>
>
>
>
>
>
> *Best Regards*
>
>
> *Frank*
>
> *China* *Railway* *Construction* *Industry*（ *HK*）*Company* *Limited*
>
>
>
>
>
> ---- Replied Message ----
> From Info<[email-masked]> <[email-masked]>
> Date 08/26/2023 19:55
> To [email-masked]
> Cc elyas.niroomand<[email-masked]> <[email-masked]>、
> majid.z43<[email-masked]> <[email-masked]>
> Subject RE: Next Steps - PTC/08082023/C05
>
> Dear Frank,
>
>
>
> Good day,
>
>
>
> Thank you for the email and appreciate for the follow up.
>
>
>
> Regarding contract the  NO. PTC/08082023/C05 please consider following
> items :
>
>
>
>    1. Attached please find the “entry notice form china maritime” for MT.
>    Afrodita , as per attached contract clause 7.2 which is mentioned : “ *after
>    buyer and seller sign the contract, the seller arranges for shipping agent
>    to contact to the captain, the shipping agent reports to China Maritime and
>    applies for an entry notice to the port, after receiving the entry notice
>    the buyer pays 20% of the total contract amount to the seller designated
>    account within 48 hours, after receiving the payment the seller notifies
>    the shipping agent to arrange to enter to the port of unloading*”
>
>
>
> As per above clause and attached entry notice please arrange for the first
> 20% payment as per attached proforma invoice.
>
>
>
>
>
>    1. For the “statement of commitment” our legal department sends
>    attached Triple agreement with tank operator/ terminal and it shall be
>    signs with three parties mentioned and then we will discharge to the
>    mentioned storage tanks.
>
>
>
>    1. Our management advise that if possible we can proceed for CFR as
>    well, in this case we won’t  receive demurrage from you if you arrange to
>    discharge within 3 days. And you will pay 100% before discharge and the
>    storage agreement will be under your name as well.
>
>
>
>
>
>
>
> Looking forward to hearing from you.
>
>
>
> Regards,
>
> Elyas
>
> Commercial department
>
>
>
>
>
>
>
>
>
>
>
>
>
> Sent from Mail <https://go.microsoft.com/fwlink/?LinkId=550986> for
> Windows
>
>
>
> *From: [email-masked]
> *Sent: *Saturday, August 26, 2023 1:32 AM
> *To: *info <[email-masked]>
> *Cc: *elyas.niroomand <[email-masked]>; majid.z43
> <[email-masked]>
> *Subject: *SIGNED TSA
>
>
>
> Dear partner
> good afternoon
> we are very happy to receive your Information and can coopreat together
> ,kindly check attachment Signed TSA and commitment letter .
> we are ready .hope we can close the deal ASAP . and can establishing
> long-term cooperative relationships
>
>
>
>
>
> *Best Regards*
>
>
>
>
>
> *Frank*
>
>
>
> *China* *Railway* *Construction* *Industry*（ *HK*）*Company* *Limited*
>
>
>
>
>
>
>

-- 

---------

Elyas Niroomand Toomaj,

B.Sc. in Petroleum Engineering,  Sharif University of Technology

M.Sc. in Drilling & Production Engineering, Sahand University of Technology

Cell: +98  (915) 8518624
Email: [email-masked]